---
references:
- id: NagarajaOrder2006
  accessed:
    - year: 2019
      month: 2
      day: 11
  author:
    - family: Nagaraja
      given: H. N.
  citation-key: NagarajaOrder2006
  container-title: Advances in Distribution Theory, Order Statistics, and Inference
  DOI: 10.1007/0-8176-4487-3_11
  editor:
    - family: Balakrishnan
      given: N.
    - family: Sarabia
      given: José María
    - family: Castillo
      given: Enrique
  event-place: Boston, MA
  ISBN: 978-0-8176-4361-4
  issued:
    - year: 2006
  language: en
  page: 173-185
  publisher: Birkhäuser Boston
  publisher-place: Boston, MA
  title: >-
    Order statistics from independent exponential random variables and the sum
    of the top order statistics
  type: chapter
  URL: http://link.springer.com/10.1007/0-8176-4487-3_11
...
